/**
 * Food orders backend
 * Food orders platform
 *
 * OpenAPI spec version: 0.0.1
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */


export interface ChangeSettingCommand {
    id: string;
    key: string;
    value: string;
}
